## ldm 2.1.2

=== debian/changelog ===
ldm (2:2.1.2-2) unstable; urgency=low

   * Apply patches from upstream:
     - Updated Swedish (sv) translation by Martin Bagge (Closes: #579299).
     - fix LDM_LIMIT_ONE_SESSION=false.

   * Update Standards-Version to 3.9.1:
     - Switch Conflicts to proper Breaks + Replaces, to ensure proper upgrades.

   * Switch to source format 3.0 (quilt).

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 05 Aug 2010 23:33:54 -0400

ldm (2:2.1.2-1) unstable; urgency=low

  * New upstream version:
    - Generate upstream changelog.
    - Simplify translation strings by removing untranslateable markup.

    - Updated translations:
      + Norwegian Bokmål (nb), by Klaus Ade Johnstad.
      + Portuguese (pt), by Pedro Ribeiro (Closes: #576999).
      + Basque (eu), by Iñaki Larrañaga Murgoitio (Closes: #576951).
      + German (de), by Wolfgang Schweer (Closes: #576783).
      + German (de), by Wolfgang Schweer (Closes: #576783).
      + Japanese (ja), by Noriko Mizumoto.
      + Polish (pl), by Piotr Drąg.
      + Russian (ru), by Yuri Kozlov (Closes: #576562).
      + Finnish (fi), by Ville-Pekka Vainio.
      + Spanish (es), by José L. Redrejo Rodríguez.
      + Greek (el), by Alkis Georgopoulos.

    - New translations:
      + Italian (it), by Vincenzo Campanella (Closes: #577543).
      + Slovak (sk), by Slavko (Closes: #577705).

  * Drop un-used call in ldm-server's postinst to debconf confmodule.
    (Closes: #552031)

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 19 Apr 2010 15:28:59 -0700

ldm (2:2.1.1-1) unstable; urgency=low

  * New upstream version:
    - fatclients: 
      + Unmount removable devices at logoff.
      + Properly mark X sessions as active for ConsoleKit/PolicyKit.
    - ltsp-cluster-info: 
      + Check that getltscfg-cluster.conf exists before including it.
    - Check for NBD_ROOT_PORT instead of NBD_PORT, which was ambiguously
      used in LTSP for both NBD root and NBD swap.

  * Add debian/source/format and set to 1.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 04 Apr 2010 17:20:56 -0700

ldm (2:2.1-1) unstable; urgency=low

  * New upstream version:
    - Optimize hook script to make fewer external binary calls.
    - Set LTSP_ALSA_DEFAULT environment variable when using pulseaudio, to
      simplify alsa compatibility configuration.
    - Add Chinese (zh) translation by Zhao Xiaoqi.
    - Improved hook to check for an updated NBD image.
    - Properly save and restore the IFS variable when used.

  * debian/control:
    - Update email address to use vagrant@debian.org.
    - Update Standards-Version to 3.8.4, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 18 Feb 2010 23:00:34 -0800

ldm (2:2.0.52-1) unstable; urgency=low

  * New upstream version: 
    - Force poweroff and reboot instead of going through init.
    - Provide a way to reboot or halt from within the session.
    - ldm-dialog:
      + Set the root cursor.
      + Do not display in taskbar.
      + Default to empty title.
      + Make the window not resizable.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Mon, 14 Dec 2009 11:35:12 -0800

ldm (2:2.0.48-1) unstable; urgency=low

  * New upstream version:
    - Updated Vietnamese (vi) translation by Clytie Siddall (Closes: #548200).
    - Updated French (fr) translation by Stéphane Graber.
    - Configure to use remote scanner support with saned.
    - Added logout actions.
    - Added handling of LDM_SSHOPTIONS.
    - Minimal implementation of LTSP fat client.

  * debian/control:
    - Update Vcs-Bzr to use nosmart+http, as bzr.debian.org doesn't support
      plain http bzr URLs.
    - Switch Vcs-Browser URL to use bzr.debian.org

  * remove fatclient patch, included upstream. 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 02 Oct 2009 13:19:38 -0700

ldm (2:2.0.45-1) unstable; urgency=low

  * new upstream version:
    - Strip spaces from beginning and end of entered username, to prevent
      problems with scripts.
    - Implement pre-ssh hooks used to execute actions before the SSH connection
      is established.
    - Add LTSP_CLIENT_HOSTNAME environment variable containing the hostname.
 
  * update ldm-server package description to distinguish it from ldm.

  * remove locale-from-screen patch, as it is handled in ltsp now.

  * add patch from upstream to add support for local logins, also known
    as fat clients.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 04 Sep 2009 14:48:29 -0700

ldm (2:2.0.44-1) unstable; urgency=low

  * new upstream version:
    - Add support for both png and jpg theme files
    - Fix ldm hanging on logout
    - Implement SHUTDOWN_TIME for ldm

  * drop patches, fixed upstream: 
    - revert-upstream-logout
    - remove-mktemp-for-xauth

  * update Standards-Version to 3.8.3, no changes necessary.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 21 Aug 2009 13:15:50 -0700

ldm (2:2.0.42-2) unstable; urgency=low

  * patch from upstream to remove useless call to mktemp, which breaks with
    mktemp from coreutils.

  * Remove Otavio Salvador from uploaders, at Otavio's request. many thanks for
    all previous and future contributions!

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 09 Aug 2009 19:20:46 +0200

ldm (2:2.0.42-1) unstable; urgency=low

  * new upstream version:
    - Revert nomad session selection patch, as it caused logins to fail.
    - Implement per session Xauthority directory.
    - Add compiz support detection.
 
  * remove copy of ldminfod manpage, as we use upstream's version now.
  * drop patch to revert nomad session selection, reverted upstream.
  * add patch to revert hanging logout bug, as it caused logins to fail.
  * update Standards-Version to 3.8.2, no changes necessary.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sat, 18 Jul 2009 10:29:27 +0200

ldm (2:2.0.40-2) unstable; urgency=low

  * apply patch to remove buggy eval_gettext function. instead, always use

