=== debian/control ===
Source: ldm
Section: misc
Priority: extra
Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Carlos Laviola <claviola@debian.org>, Oliver Grawert <ogra@ubuntu.com>, Petter Reinholdtsen <pere@debian.org>, Vagrant Cascadian <vagrant@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: debhelper (>= 7), flex, bison, libpopt-dev, libgtk2.0-dev, intltool, iso-codes, locales, python
Standards-Version: 3.9.1
Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/pkg-ltsp/ldm/ldm-debian-packaging/
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ltsp/ldm/ldm-debian-packaging/files
Homepage: http://ltsp.org/
XS-DM-Upload-Allowed: yes

Package: ldm
Depends: ${misc:Depends}, ${shlibs:Depends}, openssh-client | ssh, xserver-xorg | xserver, gettext-base
Architecture: any
Breaks: ltsp-client-core (<= 5.0.40~bzr20080121-2)
Replaces: ltsp-client-core (<= 5.0.40~bzr20080121-2)
Recommends: netcat-traditional | netcat, gtk2-engines-ubuntulooks, dmz-cursor-theme
Description: LTSP display manager
 ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an SSH tunnel to provide a
 secure login mechanism for remote X sessions.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ldm-server
Depends: ${misc:Depends}, ${shlibs:Depends}, python, x11-common, openssh-server, update-inetd, openbsd-inetd | inet-superserver
Recommends: ltspfs, gnome-session | x-session-manager | x-window-manager, libasound2-plugins, xauth
Breaks: ltsp-server (<= 5.1.62)
Replaces: ltsp-server (<= 5.1.62)
Architecture: all
Description: server components for LTSP display manager
 ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an SSH tunnel to provide a
 secure login mechanism for remote X sessions.
 .
 This package includes the server components used by ldm to discover
 available sessions and locales on the server. It also recommends 
 packages relevent for local device access, a login session, and remote 
 sound.
 .
 LTSP stands for 'Linux Terminal Server Project'.
