=== debian/rules ===
#!/usr/bin/make -f

export ENABLE_NLS=1

build: build-stamp
build-stamp:
	dh --before dh_auto_configure build
	# dh_auto_configure tries to do /usr/lib/ldm/, which is weird,
	# cause we already add /ldm/ to the end
	dh_auto_configure -- --libexecdir=/usr/lib
	dh --after dh_auto_configure build
	touch build-stamp

clean:
	dh clean

install: build
	dh $@

binary-arch: build install
	dh --until dh_fixperms binary-arch
	# ensure ldm-script is executable to avoid lintian warning
	chmod +x debian/ldm/usr/share/ldm/ldm-script
	dh --after dh_fixperms binary-arch

binary-indep: build install
	dh $@

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
