## ldm 2.2.1

=== debian/changelog ===
ldm (2:2.2.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release (2.2.1)
    - ldminfod: Always return Exec and not TryExec
    - rc.d: Always send quoted session name to Xsession

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 31 Jan 2011 23:08:52 +0100

ldm (2:2.2-0ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:

  * New upstream version:
    - Split backend into plugins (rdesktop and ssh)
    - Improve theme engine (support fallback to default theme)
    - Switch to using a minimal window manager
    - Update translations and translation templates
    - Huge code cleanup
    - Switch to a new logging infrastructure
    - Update for ltsp-remoteapps support
    - Scripted re-indent + removal of tabs and trailing spaces
    - Update for fatclient support (use local ldminfod)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 05 Dec 2010 21:40:02 -0500
