=== debian/control ===
Source: ldm
Section: misc
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), flex, bison, libpopt-dev, libgtk2.0-dev, intltool, iso-codes, locales, python
Standards-Version: 3.9.1
Homepage: http://www.ltsp.org
Vcs-Bzr: http://bazaar.launchpad.net/~ltsp-upstream/ltsp/ldm-trunk
Vcs-Browser: http://bazaar.launchpad.net/~ltsp-upstream/ltsp/ldm-trunk

Package: ldm
Depends: ${misc:Depends}, ${shlibs:Depends}, openssh-client | ssh, gtk2-engines-clearlooks, ttf-dejavu-core, xserver-xorg | xserver, bsdmainutils, compiz-wrapper | compiz-core
Conflicts: ltsp-client-core (<= 5.0.40~bzr20080121-2)
Recommends: netcat-traditional | netcat
Architecture: any
Description: LTSP display manager
 ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an SSH tunnel to provide a
 secure login mechanism for remote X sessions.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ldm-server
Provides: ldminfod
Conflicts: ldminfod
Replaces: ldminfod
Depends: ${misc:Depends}, ${shlibs:Depends}, python, update-inetd, openbsd-inetd | inet-superserver
Architecture: all
Description: server components for LTSP display manager
 ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an SSH tunnel to provide a
 secure login mechanism for remote X sessions.
 .
 This package includes the server components used by ldm to discover
 available sessions and locales on the server. It also recommends 
 packages relevent for local device access, a login session, and remote 
 sound.
 .
 LTSP stands for 'Linux Terminal Server Project'.
