## ldm 2.2.4

=== debian/changelog ===
ldm (2:2.2.4-1) unstable; urgency=low

  * New upstream version:
    - Add support for named nbd devices.
    - Ignore LDM_LIMIT_ONE_SESSION if USER = root (LP: #716456).
    - Fix python3 support in generate_locale_list.py.
    - Detect nc version for nc -q capability.
    - Add Danish (da) translation by Dennis Duggen.
    - Add Dutch (nl) translation by Jan Middelkoop.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 08 Aug 2011 18:01:12 +0200

ldm (2:2.2.2-2) unstable; urgency=low

  [ Luk Claes ]
  * Don't ship .la files (Closes: #621544).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 01 Jul 2011 15:41:53 -0700

ldm (2:2.2.2-1) unstable; urgency=low

  * New upstream version:
    - Fix default LDM language handling.
    - Fix handling of LDM session selection.
    - Use new LTSP logo for ltsp theme.
    - Updated translations:
      + Basque (eu), by Iñaki Larrañaga Murgoitio (Closes: #619382).
      + Portuguese (pt), by Pedro Ribeiro (Closes: #618605).
      + Russian (ru), by Yuri Kozlov (Closes: #618585).
      + Spanish (es), by José L. Redrejo Rodríguez (Closes: #618448).
      + Greek (el), by Alkis Georgopoulos.
      + Polish (pl), by Piotr Drąg.
      + Finnish (fi), by Ville-Pekka Vainio.
      + Norwegian Bokmål (nb), by Klaus Ade Johnstad (Closes: #618383).
      + Slovak (sk), by Slavko (Closes: #618408).
      + German (de), by Wolfgang Schweer (Closes: #618400).
      + French (fr), by Stéphane Graber.

  * debian/control:
    - Switch to DM-Upload-Allowed.
    - Update Vcs-Bzr and Vcs-Browser.
    - Update Standards-Version to 3.9.2, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 03 Jun 2011 15:41:29 -0700

ldm (2:2.2.1-1) unstable; urgency=low

  * New upstream version:
    - Split backend into plugins (rdesktop and ssh)
    - Improve theme engine (support fallback to default theme)
    - Switch to using a minimal window manager
    - Update translations and translation templates
    - Huge code cleanup
    - Switch to a new logging infrastructure
    - Update for ltsp-remoteapps support
    - Update for fatclient support (use local ldminfod)
    - ldminfod: Always return Exec and not TryExec
    - rc.d: Always send quoted session name to Xsession

  * Refresh ubuntulooks-engine patch.
  * Remove patches applied upstream: 
    - ldm_limit_one_session_prompt
    - update-swedish-translation

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 27 Feb 2011 12:22:38 -0800
