=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 install: build
 	dh $@
+	rm debian/ldm/usr/lib/ldm/*.la
 
 binary-arch: build install
 	dh --until dh_fixperms binary-arch
