=== debian/watch ===
# ldm does not currenly release tarballs, but the current version can be found
# by looking for the VERSION string in the following URL:
# http://bazaar.launchpad.net/~ltsp-upstream/ltsp/ldm-trunk/annotate/head:/configure.ac

version=3

# check versions uploaded to other distros:

# ubuntu (ignore 5.x versions, which were bzr prereleases)
http://archive.ubuntu.com/ubuntu/pool/main/l/ldm/ldm_([2-4].*)\.orig\.tar\.gz

# fedora
http://kojipkgs.fedoraproject.org/packages/ldm/ ([2-9].*)/
