## ldm 2.2.7

=== debian/changelog ===
ldm (2:2.2.7-1) unstable; urgency=high

  * New upstream version:
    - Remove all keybindings from wwm, which allowed spawning an xterm as root.
      Fixes CVE-2012-1166. Thanks to Tenho Tuhkala for reporting the issue.
  * Add dependency on procps, as pgrep is used by several rc.d hooks.
  * Update Standards-version to 3.9.3, no changes necessary. 

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 12 Mar 2012 13:27:11 -0700

ldm (2:2.2.6-1) unstable; urgency=low

  * New upstream version:
    - Replace default LDM theme background.
    - Rewrite X50-dmrc-processing (LP: #820417).
    - Don't use -fp on poweroff/reboot, for clean shutdown.

  * Remove patches applied upstream:
    - ldminfod-for-fatclients
    - fatclient-env-vars
  * debian/watch: Remove entry to check Fedora, as it is wildly out of date.
  * debian/control: Remove inactive maintainers from Uploaders. Thanks for all 
    past contributions, and welcome back any time!

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 Feb 2012 17:03:33 -0800

ldm (2:2.2.5-2) unstable; urgency=low

  * Add patches from upstream:
    - Export LTSP_FATCLIENT and LTSP_CLIENT_MAC to client env if they're set.
    - Use /usr/share/ldm/ldminfod for fatclients to detect available sessions.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Feb 2012 12:33:47 -0800

ldm (2:2.2.5-1) unstable; urgency=low

  * New upstream version:
    - Fall back to english language and territory names if translation
      fails when generating locale lists.
    - Use exec /bin/sh rather than spawning a sub-process for initial session.
    - Install ltsp-cluster-info.
    - Fix error message displayed at login. LP#872473
    - Port I01-nbd-checkupdate to consistent variable names.
    - Add ssh-hostchecker, tool to match SSH host keys without checking
      the host part.
    - Set pointer to the middle of the screen on startup.

  * debian/rules: Convert to using debhelper overrides. 
  * debian/rules: use dh-autoreconf to ensure configure scripts are up to date. 
  * Switch to using clearlooks:
    - Recommend gtk2-engines.
    - Drop patch to use ubuntulooks.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 03 Feb 2012 15:55:09 -0800
