## ldm 2.2.9

=== debian/changelog ===
ldm (2:2.2.9-1ubuntu0.1) precise-proposed; urgency=low

  * Cherry-pick upstream fix for ldmfinod returning hidden and invalid
    sessions. (LP: #991745)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 02 May 2012 12:15:13 -0400

ldm (2:2.2.9-1) unstable; urgency=low

  * New upstream version:
    - Don't use indirect rendering for fat clients.
    - X51-opengl: Fix broken client environment (LP: #979472).
    - Only enable xcompmgr if LDM_XCOMPMGR boolean is set appropriately.
    - ldm-script: source ltsp-client-functions, falling back to 
      ltsp-common-functions if not available.

  * Update debian/patches/remove-hackish-gettext-function.
  * Update debian/copyright. 

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 13 Apr 2012 09:37:55 -0700

ldm (2:2.2.8-1) unstable; urgency=low

  * New upstream version:
    - Fix bug causing passwords with @ in them to fail (LP: #948507).
    - Turn on compositing if xcompmgr is present.
    - Force indirect rendering when using LDM_DIRECTX.
    - Drop mouse events in wwm too.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 30 Mar 2012 09:31:27 -0700
