## ldm 2.2.11

=== debian/changelog ===
ldm (2:2.2.11-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 15 Oct 2012 11:22:18 -0700

ldm (2:2.2.11-2) unstable; urgency=low

  * Recommend a version of ldm-themes that uses the Joy theme by default.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 13 Jul 2012 11:31:49 -0600

ldm (2:2.2.11-1) unstable; urgency=low

  * New upstream version:
    - Implement custom LDM menus with LDM_MENU_ITEM_[0-9] and 
      LDM_MENU_COMMAND_[0-9] environment variables.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 27 Jun 2012 17:32:57 -0500

ldm (2:2.2.10-1) unstable; urgency=low

  * New upstream version:
    - Use hostnames in LDM_SERVER.
    - Remove ssh-hostchecker, which allowed for one LDM server to 
      man-in-the-middle other LDM servers.
    - ldminfod: Do not display hidden or invalid sessions (LP#991745).
    - Improved session selection handling:
      + Only save the session to the user's ~/.dmrc if it was selected from 
        the login menu (LP#981049).
      + LDM_SESSION may now also be used to specify a desktop file from 
        /usr/share/xsessions.
      + LDM_FORCE_SESSION forces the session to use a specific desktop file, 
        and does not display the session selection menu if set.
    - Implement LDM_FORCE_LANGUAGE, which overrides user defined language
      setting in ~/.dmrc, and hides the Language selection menu in the
      greeter. (LP#282884).
    - Thanks to Floris Bos for the following patches:
      + Fix segfault with timeoutbox.
      + Close greeter on login failure.
      + Fix bug when searching for plugins on certain filesystems.

  * debian/rules: Use dpkg-buildflags to set CPPFLAGS, LDFLAGS and CFLAGS, 
    enabling hardening for *most* LDM related binaries.
  * Remove extremely outdated README.source.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 04 Jun 2012 15:06:32 -0700
