=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ldm
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), flex, bison, libpopt-dev, libgtk2.0-dev,
   intltool, iso-codes, locales, python, dh-autoreconf
@@ -23,7 +22,8 @@
 Breaks: ltsp-client-core (<= 5.0.40~bzr20080121-2)
 Replaces: ltsp-client-core (<= 5.0.40~bzr20080121-2)
 Recommends: netcat-traditional | netcat, 
- gtk2-engines, dmz-cursor-theme
+ gtk2-engines, dmz-cursor-theme,
+ ldm-themes (>= 12.07.1)
 Description: LTSP display manager
  ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
  those it wraps the X11 traffic within an SSH tunnel to provide a
