## ldm 2.2.12

=== debian/changelog ===
ldm (2:2.2.12-1) unstable; urgency=low

  * New upstream version (Closes: #725927):
    - Updated translations.
    - Look for distinct server ip (LP: #1098349).
      Thanks to Phil Sharfstein.
    - Avoid Xorg crashes caused by nouveau dri (LP: #1072711).

  * Remove patches/automake-force-update.patch, applied upstream.
  * Fix spelling of "relevant" in ldm-server package description.
    Thanks to Pascal De Vuyst. (Closes: #700456).
  * Recommend ldm-themes only when building on Debian.
  * update Standards-version to 3.9.5:
      - Dropped DM-Upload-Alowed field from debian/control.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 24 Nov 2013 18:15:02 -0800

ldm (2:2.2.11-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Run automake with -f so that it updates config.guess/config.sub (closes:
    #725927).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 11:00:19 +0000
