=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), flex, bison, libpopt-dev, libgtk2.0-dev,
-  intltool, iso-codes, locales, python, dh-autoreconf
-Standards-Version: 3.9.3
+  intltool, iso-codes, locales, python, dh-autoreconf, lsb-release, dctrl-tools
+Standards-Version: 3.9.5
 Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ldm/ldm-debian-packaging/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ldm/ldm-debian-packaging/files
 Homepage: http://ltsp.org/
-DM-Upload-Allowed: yes
 
 Package: ldm
 Depends: ${misc:Depends}, ${shlibs:Depends}, 
@@ -21,9 +20,10 @@
 Architecture: any
 Breaks: ltsp-client-core (<= 5.0.40~bzr20080121-2)
 Replaces: ltsp-client-core (<= 5.0.40~bzr20080121-2)
-Recommends: netcat-traditional | netcat, 
+Recommends: ${vendor:Recommends},
+ netcat-traditional | netcat, 
  gtk2-engines, dmz-cursor-theme,
- ldm-themes (>= 12.07.1)
+X-Debian-Recommends: ldm-themes (>= 12.07.1)
 Description: LTSP display manager
  ldm is an X11 display manager similar to xdm, gdm and kdm, but unlike
  those it wraps the X11 traffic within an SSH tunnel to provide a
@@ -51,7 +51,7 @@
  .
  This package includes the server components used by ldm to discover
  available sessions and locales on the server. It also recommends 
- packages relevent for local device access, a login session, and remote 
+ packages relevant for local device access, a login session, and remote 
  sound.
  .
  LTSP stands for 'Linux Terminal Server Project'.
