=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+LSB_RELEASE_ID ?= $(shell lsb_release --short --id)
 
 %:
 	dh $@ --with autoreconf
@@ -25,3 +26,7 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
+
+override_dh_gencontrol:
+	./debian/x-vendor-substvars $(LSB_RELEASE_ID)
+	dh_gencontrol
