## ldm 2.2.13

=== debian/changelog ===
ldm (2:2.2.13-1) unstable; urgency=low

  * New upstream version:
    - Support logind for fat clients (LP: #1274267).

  * Use debhelper compat level 9.
  * Use dpkg-vendor instead of lsb_release to determine vendor.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 22 Feb 2014 21:12:18 -0800
