=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), flex, bison, libpopt-dev, libgtk2.0-dev,
-  intltool, iso-codes, locales, python, dh-autoreconf, lsb-release, dctrl-tools
+Build-Depends: debhelper (>= 9), flex, bison, libpopt-dev, libgtk2.0-dev,
+  intltool, iso-codes, locales, python, dh-autoreconf, dctrl-tools
 Standards-Version: 3.9.5
 Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ldm/ldm-debian-packaging/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ldm/ldm-debian-packaging/files
