=== debian/rules ===
#!/usr/bin/make -f

export ENABLE_NLS=1

VENDOR ?= $(shell dpkg-vendor --query Vendor)

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	rm debian/ldm/usr/lib/*/ldm/*.la

override_dh_fixperms:
	dh_fixperms
	# ensure ldm-script is executable to avoid lintian warning
	chmod +x debian/ldm/usr/share/ldm/ldm-script

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_gencontrol:
	./debian/x-vendor-substvars $(VENDOR)
	dh_gencontrol
