=== debian/watch ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 # ubuntu (ignore 5.x versions, which were bzr prereleases)
 http://archive.ubuntu.com/ubuntu/pool/main/l/ldm/ldm_([2-4].*)\.orig\.tar\.gz
-
-# fedora
-http://kojipkgs.fedoraproject.org/packages/ldm/ ([2-9].*)/
