## ldm 2.2.14

=== debian/changelog ===
ldm (2:2.2.14-1) unstable; urgency=medium

  * New upstream version:
    - Add feature to hash passwords for use with localapps and fat clients.
      Thanks to ben-Nabiy Derush.

  * debian/rules:
    - Use dpkg-vendor --derives-from Ubuntu to set VENDOR,
      to better handle Debian/Ubuntu derivatives.
    - Allow architecture independent builds to succeed even if some files
      built by arch specific targets are missing.

  * ldm-server: Recommend mate-desktop-environment in preference to other
    sessions.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 05 Aug 2014 22:38:48 -0700
