=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  openssh-server, 
  update-inetd, openbsd-inetd | inet-superserver
 Recommends: ltspfs, 
- gnome-session | x-session-manager | x-window-manager, 
+ mate-desktop-environment | gnome-session | x-session-manager | x-window-manager, 
  libasound2-plugins, 
  xauth
 Breaks: ltsp-server (<= 5.1.62)
