## ldm 2.2.15

=== debian/changelog ===
ldm (2:2.2.15-2) unstable; urgency=medium

  * Add patch to remove hook to set LIBGL_ALWAYS_INDIRECT=true, as it
    causes several common desktops to fail (Closes: #767764).

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 08 Feb 2015 23:19:42 -0800

ldm (2:2.2.15-1) unstable; urgency=medium

  * New upstream version:
    - Display error message on failed login (LP: #1325388).
      Thanks to Jakob Unterwurzacher!

    - Remove check for halting when SHUTDOWN_TIME is set, implemented in
      LTSP instead (LP: #604908).

    - Compare desktop session against available local sessions when
      running as a fat client (LP: #1272889).

  * debian/control: Update Standards-Version to 3.9.6, no changes needed.
  * Remove patch to disable listening on tcp, applied upstream.
  * Update debian/copyright.
  
 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 22 Oct 2014 00:45:45 -0700

ldm (2:2.2.14-2) unstable; urgency=medium

  * Add patch from upstream to disable listening on tcp when not using
    LDM_DIRECTX.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 15 Sep 2014 14:09:56 -0500
