=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 9), flex, bison, libpopt-dev, libgtk2.0-dev,
   intltool, iso-codes, locales, python, dh-autoreconf, dctrl-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ldm/ldm-debian-packaging/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ldm/ldm-debian-packaging/files
 Homepage: http://ltsp.org/
