## ldm 2.2.17

=== debian/changelog ===
ldm (2:2.2.17-1) unstable; urgency=medium

  * New upstream version:
    - ldm-script: Fix locale issues by matching against alphanumeric
      characters (LP: #1491066).
    - screen.d/ldm: Fix LDM_DIRECTX with Xorg 1.17+, which no longer opens
      a listening TCP socket by default (LP: #1449282).

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 08 Oct 2015 13:59:43 -0700

ldm (2:2.2.16-1) experimental; urgency=medium

  * New upstream version:
    - Generalize LDM_12HOURCLOCK to LDM_CLOCK_FORMAT.
    - Export DESKTOP_SESSION and XDG_CURRENT_DESKTOP to the client.
  * Drop Remove-rc.d-hook-to-set-LIBGL_ALWAYS_INDIRECT-true-a.patch,
    applied upstream.
  * Use X-Vendor-Recommends to allow for variation between packages built
    on Ubuntu and Debian.
  * debian/copyright:
    - Reorder to fix lintian warnings and better follow copyright-format
      1.0.
    - Updated with newer copyright holders.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 19 Aug 2015 12:01:03 +0200
