=== debian/control ===
--- 
+++ 
@@ -37,10 +37,12 @@
  x11-common, 
  openssh-server, 
  update-inetd, openbsd-inetd | inet-superserver
-Recommends: ltspfs, 
- mate-desktop-environment | gnome-session | x-session-manager | x-window-manager, 
+Recommends: ${vendor:Recommends},
+ ltspfs, 
  libasound2-plugins, 
  xauth
+X-Debian-Recommends: mate-desktop-environment | gnome-session | x-session-manager | x-window-manager
+X-Ubuntu-Recommends: gnome-session | mate-desktop-environment | x-session-manager | x-window-manager 
 Breaks: ltsp-server (<= 5.1.62)
 Replaces: ltsp-server (<= 5.1.62)
 Architecture: all
