## ldm 2.2.18

=== debian/changelog ===
ldm (2:2.2.18-2+deb9u1) stretch-security; urgency=medium

  * Add patch fixing root access when LDM_USERNAME is unset.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 28 Dec 2019 17:05:38 -0800

ldm (2:2.2.18-2) unstable; urgency=medium

  * Add patches from upstream to support multi-seat.
  * Remove debian/watch file, as Ubuntu is no longer making new releases.
  * Update Standards-Version to 3.9.8, no changes needed.
  * Enable hardening build flags.
  * Switch to git, update Vcs-* entries.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 05 Dec 2016 19:34:36 +0200

ldm (2:2.2.18-1) unstable; urgency=medium

  * New upstream version.
    - Display LDM only in the first monitor (LP: #693151).
    - DesktopNames replaced X-LightDM-DesktopName in xsession files
      (GNOME: #727546).
    - Fix invalid syntax in .dmrc parsing the default session.

  * debian/control: Update Vcs-Browser to use https URL.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 07 Feb 2016 11:51:40 -0800
