=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 9), flex, bison, libpopt-dev, libgtk2.0-dev,
   intltool, iso-codes, locales, python, dh-autoreconf, dctrl-tools
-Standards-Version: 3.9.6
-Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ldm/ldm-debian-packaging/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ldm/ldm-debian-packaging/files
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ldm.git -b dmaster
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ldm.git/
 Homepage: http://ltsp.org/
 
 Package: ldm
