## ldm 2.2.19

=== debian/changelog ===
ldm (2:2.2.19-1) unstable; urgency=medium

  * New upstream version.
    - screen.d/ldm: Improvements to argument processing.
    - ldminfod: Support python3.
    - Switch to use /run/ltsp.

  * debian/patches: Remove patches applied upstream.
  * Switch to python3:
    - Patch ldminfod and generate_locale_list.py to use python3.
    - Add Depends and Build-Depends on python3.
  * Patch to use C.UTF-8 locale when generating locale lists.
  * Add debian/watch file tracking git tags.
  * debian/control: Update Standards-Version to 4.1.1:
    - Set priority to optional, as extra is deprecated.
  * Switch to debhelper compat level 10.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 Nov 2017 17:07:14 -0800
