## ldm 2.18.06

=== debian/changelog ===
ldm (2:2.18.06-1+deb10u1build0.20.04.1) focal-security; urgency=medium

  * fake sync from Debian

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 14 Sep 2020 12:33:16 -0300

ldm (2:2.18.06-1+deb10u1) buster-security; urgency=medium

  * Add patch fixing root access when LDM_USERNAME is unset.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 29 Dec 2019 15:21:51 -0800

ldm (2:2.18.06-1) unstable; urgency=medium

  * New upstream version.

  [ Kim B. Heino ]
  * Flush log file after each write.
  * Fix gcc warnings.
  * Makefile: use same ldmplugdir value as in src/plugins/.
  * screen.d/ldm: make sure nc's input is null, hide "Connection refused"
    error.
  * Fixes for LDM_PASSWORD_HASH.

  [ Vagrant Cascadian ]
  * debian/control:
    - Update Maintainer address (Closes: #899563).
    - Update Standards-Version to 4.1.4, no changes needed.
  * Remove un-used kfreebsd patch.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Jun 2018 15:09:48 -0700
