=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ldm
 Section: misc
 Priority: optional
-Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 10), flex, bison, libpopt-dev, libgtk2.0-dev,
   intltool, iso-codes, locales, python3, dctrl-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Git: https://git.launchpad.net/~ltsp-upstream/ltsp/+git/ldm -b debian/master
 Vcs-Browser: https://git.launchpad.net/~ltsp-upstream/ltsp/+git/ldm
 Homepage: http://ltsp.org/
