=== debian/watch ===
version=4
opts="mode=git" \
https://git.launchpad.net/~ltsp-upstream/ltsp/+git/@PACKAGE@ \
refs/tags/@PACKAGE@@ANY_VERSION@
